[Japanese]
  FontName =ＭＳ Ｐゴシック
  Charset = 1

[Chinese]
  FontName =新宋体 
  Charset = 134

[Korean]
  FontName =돋움체  
  CharSet  =129

[English]
  FontName =MS Sans Serif 
  Charset = 1

[Spanish]
  FontName =MS Sans Serif 
  Charset = 1

[French]
  FontName =MS Sans Serif 
  Charset = 1

[German]
  FontName =MS Sans Serif 
  Charset = 1

[Italian]
  FontName =MS Sans Serif 
  Charset = 1
